-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Astrid (FIN 515 (AST) ), 489 members
--    
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 590 asteroids belonging to this family
-- completed 25/10/2023
AstridFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 590, -- 590 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/1128 Astrid", -- AstridFamily (MBA-MBA)
		"Sol/2169 Taiwan", -- AstridFamily (MBA-MBA)
		"Sol/2852 Declercq", -- AstridFamily (MBA-MBA)
		"Sol/7817 Zibiturtle", -- AstridFamily (MBA-MBA)
		"Sol/8008 1988 TQ4", -- AstridFamily (MBA-MBA)
		"Sol/8818 Hermannbondi", -- AstridFamily (MBA-MBA)
		"Sol/10533 1991 PT12", -- AstridFamily (MBA-MBA)
		"Sol/11879 1990 QR1", -- AstridFamily (MBA-MBA)
		"Sol/12382 Niagara Falls", -- AstridFamily (MBA-MBA)
		"Sol/13741 1998 SH10", -- AstridFamily (MBA-MBA)
		"Sol/14008 1993 TD17", -- AstridFamily (MBA-MBA)
		"Sol/15045 Walesdymond", -- AstridFamily (MBA-MBA)
		"Sol/18274 3150 T-3", -- AstridFamily (MBA-MBA)
		"Sol/21710 Nijhawan", -- AstridFamily (MBA-MBA)
		"Sol/21897 1999 VG7", -- AstridFamily (MBA-MBA)
		"Sol/22237 3833 T-3", -- AstridFamily (MBA-MBA)
		"Sol/24162 Askaci", -- AstridFamily (MBA-MBA)
		"Sol/24783 1993 SQ13", -- AstridFamily (MBA-MBA)
		"Sol/29249 Hiraizumi", -- AstridFamily (MBA-MBA)
		"Sol/30680 3029 T-2", -- AstridFamily (MBA-MBA)
		"Sol/32598 2001 QN159", -- AstridFamily (MBA-MBA)
		"Sol/33699 Jessiegan", -- AstridFamily (MBA-MBA)
		"Sol/34017 Geeve", -- AstridFamily (MBA-MBA)
		"Sol/34646 Niaclements", -- AstridFamily (MBA-MBA)
		"Sol/41099 1999 VL64", -- AstridFamily (MBA-MBA)
		"Sol/41150 1999 VE146", -- AstridFamily (MBA-MBA)
		"Sol/43124 1999 XJ53", -- AstridFamily (MBA-MBA)
		"Sol/47622 2000 BQ32", -- AstridFamily (MBA-MBA)
		"Sol/48284 2002 GD60", -- AstridFamily (MBA-MBA)
		"Sol/48698 1996 HJ20", -- AstridFamily (MBA-MBA)
		"Sol/52106 2673 P-L", -- AstridFamily (MBA-MBA)
		"Sol/53227 1999 CH98", -- AstridFamily (MBA-MBA)
		"Sol/55197 2001 RN17", -- AstridFamily (MBA-MBA)
		"Sol/55281 2001 SH20", -- AstridFamily (MBA-MBA)
		"Sol/57429 2001 SX33", -- AstridFamily (MBA-MBA)
		"Sol/59884 1999 RW123", -- AstridFamily (MBA-MBA)
		"Sol/60782 2000 GJ166", -- AstridFamily (MBA-MBA)
		"Sol/61838 2000 QL197", -- AstridFamily (MBA-MBA)
		"Sol/62255 2000 SV83", -- AstridFamily (MBA-MBA)
		"Sol/64845 2001 YM14", -- AstridFamily (MBA-MBA)
		"Sol/65888 1998 BS3", -- AstridFamily (MBA-MBA)
		"Sol/66698 1999 TM82", -- AstridFamily (MBA-MBA)
		"Sol/66884 1999 VX70", -- AstridFamily (MBA-MBA)
		"Sol/72402 2001 CV24", -- AstridFamily (MBA-MBA)
		"Sol/72601 2001 FH13", -- AstridFamily (MBA-MBA)
		"Sol/73790 1995 BM12", -- AstridFamily (MBA-MBA)
		"Sol/74375 1998 XY6", -- AstridFamily (MBA-MBA)
		"Sol/75974 2000 CC117", -- AstridFamily (MBA-MBA)
		"Sol/81368 2000 GR64", -- AstridFamily (MBA-MBA)
		"Sol/81508 2000 GL166", -- AstridFamily (MBA-MBA)
		"Sol/82840 2001 QE50", -- AstridFamily (MBA-MBA)
		"Sol/83109 2001 QR240", -- AstridFamily (MBA-MBA)
		"Sol/84813 2002 YO17", -- AstridFamily (MBA-MBA)
		"Sol/85074 1288 T-2", -- AstridFamily (MBA-MBA)
		"Sol/85266 1993 YK1", -- AstridFamily (MBA-MBA)
		"Sol/86725 2000 GG32", -- AstridFamily (MBA-MBA)
		"Sol/88867 2001 SN252", -- AstridFamily (MBA-MBA)
		"Sol/89154 2001 UO38", -- AstridFamily (MBA-MBA)
		"Sol/89849 2002 CF76", -- AstridFamily (MBA-MBA)
		"Sol/93734 2000 VS47", -- AstridFamily (MBA-MBA)
		"Sol/95304 2002 CQ98", -- AstridFamily (MBA-MBA)
		"Sol/99131 2001 FN97", -- AstridFamily (MBA-MBA)
		"Sol/99143 2001 FS108", -- AstridFamily (MBA-MBA)
		"Sol/99903 2002 QG48", -- AstridFamily (MBA-MBA)
		"Sol/100420 1996 EA11", -- AstridFamily (MBA-MBA)
		"Sol/100724 1998 BM38", -- AstridFamily (MBA-MBA)
		"Sol/103494 2000 AB239", -- AstridFamily (MBA-MBA)
		"Sol/103740 Budinger", -- AstridFamily (MBA-MBA)
		"Sol/104460 2000 GF10", -- AstridFamily (MBA-MBA)
		"Sol/104724 2000 GK176", -- AstridFamily (MBA-MBA)
		"Sol/105903 2000 SJ196", -- AstridFamily (MBA-MBA)
		"Sol/106112 2000 TT23", -- AstridFamily (MBA-MBA)
		"Sol/110258 2001 SW241", -- AstridFamily (MBA-MBA)
		"Sol/110625 2001 TL155", -- AstridFamily (MBA-MBA)
		"Sol/111374 2001 XS145", -- AstridFamily (MBA-MBA)
		"Sol/113504 2002 TC7", -- AstridFamily (MBA-MBA)
		"Sol/115504 2003 UH29", -- AstridFamily (MBA-MBA)
		"Sol/115729 2003 UY183", -- AstridFamily (MBA-MBA)
		"Sol/115983 2003 WJ59", -- AstridFamily (MBA-MBA)
		"Sol/116138 2003 WK145", -- AstridFamily (MBA-MBA)
		"Sol/116446 McDermid", -- AstridFamily (MBA-MBA)
		"Sol/117619 2005 ES98", -- AstridFamily (MBA-MBA)
		"Sol/117702 2005 EO295", -- AstridFamily (MBA-MBA)
		"Sol/119355 2001 SU232", -- AstridFamily (MBA-MBA)
		"Sol/120105 2003 FM11", -- AstridFamily (MBA-MBA)
		"Sol/120605 1995 VX7", -- AstridFamily (MBA-MBA)
		"Sol/120663 1996 VN15", -- AstridFamily (MBA-MBA)
		"Sol/121123 1999 HK4", -- AstridFamily (MBA-MBA)
		"Sol/121519 1999 UV17", -- AstridFamily (MBA-MBA)
		"Sol/125794 2001 XV153", -- AstridFamily (MBA-MBA)
		"Sol/128647 2004 RC39", -- AstridFamily (MBA-MBA)
		"Sol/129318 Sarahschlieder", -- AstridFamily (MBA-MBA)
		"Sol/130221 2000 AG248", -- AstridFamily (MBA-MBA)
		"Sol/131220 2001 DN78", -- AstridFamily (MBA-MBA)
		"Sol/133258 2003 RG20", -- AstridFamily (MBA-MBA)
		"Sol/133710 2003 UJ247", -- AstridFamily (MBA-MBA)
		"Sol/136171 2003 UE119", -- AstridFamily (MBA-MBA)
		"Sol/136198 2003 UJ296", -- AstridFamily (MBA-MBA)
		"Sol/136772 1996 RK20", -- AstridFamily (MBA-MBA)
		"Sol/136774 1996 TC12", -- AstridFamily (MBA-MBA)
		"Sol/139922 2001 RV123", -- AstridFamily (MBA-MBA)
		"Sol/140590 2001 TR231", -- AstridFamily (MBA-MBA)
		"Sol/145203 2005 JZ33", -- AstridFamily (MBA-MBA)
		"Sol/145581 2006 PJ11", -- AstridFamily (MBA-MBA)
		"Sol/146656 2001 US105", -- AstridFamily (MBA-MBA)
		"Sol/146678 2001 UE221", -- AstridFamily (MBA-MBA)
		"Sol/146731 2001 XE51", -- AstridFamily (MBA-MBA)
		"Sol/146732 2001 XH51", -- AstridFamily (MBA-MBA)
		"Sol/147743 2005 NU30", -- AstridFamily (MBA-MBA)
		"Sol/147800 2005 SR25", -- AstridFamily (MBA-MBA)
		"Sol/147809 2005 SC77", -- AstridFamily (MBA-MBA)
		"Sol/147863 2005 VD15", -- AstridFamily (MBA-MBA)
		"Sol/148887 2001 WQ19", -- AstridFamily (MBA-MBA)
		"Sol/150152 1996 VL16", -- AstridFamily (MBA-MBA)
		"Sol/151325 2002 CN147", -- AstridFamily (MBA-MBA)
		"Sol/152350 2005 UN87", -- AstridFamily (MBA-MBA)
		"Sol/152379 2005 UW184", -- AstridFamily (MBA-MBA)
		"Sol/152475 2005 WD10", -- AstridFamily (MBA-MBA)
		"Sol/154066 2002 CV187", -- AstridFamily (MBA-MBA)
		"Sol/154106 2002 EK8", -- AstridFamily (MBA-MBA)
		"Sol/155142 Tenagra", -- AstridFamily (MBA-MBA)
		"Sol/155144 2005 UG14", -- AstridFamily (MBA-MBA)
		"Sol/155237 2005 WP18", -- AstridFamily (MBA-MBA)
		"Sol/157378 2004 TU163", -- AstridFamily (MBA-MBA)
		"Sol/157428 2004 TS334", -- AstridFamily (MBA-MBA)
		"Sol/157441 2004 VO11", -- AstridFamily (MBA-MBA)
		"Sol/158533 2002 GP67", -- AstridFamily (MBA-MBA)
		"Sol/158940 2004 RN79", -- AstridFamily (MBA-MBA)
		"Sol/158986 2004 RY330", -- AstridFamily (MBA-MBA)
		"Sol/159042 2004 TU97", -- AstridFamily (MBA-MBA)
		"Sol/159220 2005 WF87", -- AstridFamily (MBA-MBA)
		"Sol/159429 1999 UM20", -- AstridFamily (MBA-MBA)
		"Sol/159891 2004 TD59", -- AstridFamily (MBA-MBA)
		"Sol/160440 2005 SJ239", -- AstridFamily (MBA-MBA)
		"Sol/161391 2003 UF97", -- AstridFamily (MBA-MBA)
		"Sol/161808 2006 VT119", -- AstridFamily (MBA-MBA)
		"Sol/164080 2003 WJ96", -- AstridFamily (MBA-MBA)
		"Sol/164584 2007 DG10", -- AstridFamily (MBA-MBA)
		"Sol/164993 2000 BW9", -- AstridFamily (MBA-MBA)
		"Sol/166492 2002 PX162", -- AstridFamily (MBA-MBA)
		"Sol/166496 2002 PV172", -- AstridFamily (MBA-MBA)
		"Sol/166530 2002 RY8", -- AstridFamily (MBA-MBA)
		"Sol/166750 2002 TF376", -- AstridFamily (MBA-MBA)
		"Sol/171644 2000 FJ7", -- AstridFamily (MBA-MBA)
		"Sol/172258 2002 SG23", -- AstridFamily (MBA-MBA)
		"Sol/172875 2005 EW165", -- AstridFamily (MBA-MBA)
		"Sol/173760 2001 RG113", -- AstridFamily (MBA-MBA)
		"Sol/176336 2001 SC307", -- AstridFamily (MBA-MBA)
		"Sol/178239 2006 WR169", -- AstridFamily (MBA-MBA)
		"Sol/178355 1996 RZ9", -- AstridFamily (MBA-MBA)
		"Sol/179107 2001 SP219", -- AstridFamily (MBA-MBA)
		"Sol/181396 2006 SW95", -- AstridFamily (MBA-MBA)
		"Sol/181614 2006 WL109", -- AstridFamily (MBA-MBA)
		"Sol/182671 2001 UR221", -- AstridFamily (MBA-MBA)
		"Sol/182722 2001 WC57", -- AstridFamily (MBA-MBA)
		"Sol/183405 2002 YE4", -- AstridFamily (MBA-MBA)
		"Sol/184587 2005 QB118", -- AstridFamily (MBA-MBA)
		"Sol/184767 2005 TR4", -- AstridFamily (MBA-MBA)
		"Sol/185078 2006 RH72", -- AstridFamily (MBA-MBA)
		"Sol/185209 2006 TA48", -- AstridFamily (MBA-MBA)
		"Sol/185405 2006 WQ128", -- AstridFamily (MBA-MBA)
		"Sol/185500 2007 TA54", -- AstridFamily (MBA-MBA)
		"Sol/185533 2007 WG53", -- AstridFamily (MBA-MBA)
		"Sol/187345 2005 UY159", -- AstridFamily (MBA-MBA)
		"Sol/188702 2005 TR58", -- AstridFamily (MBA-MBA)
		"Sol/188732 2005 UT63", -- AstridFamily (MBA-MBA)
		"Sol/188768 2005 UE402", -- AstridFamily (MBA-MBA)
		"Sol/190304 1997 EP4", -- AstridFamily (MBA-MBA)
		"Sol/191793 2004 TK154", -- AstridFamily (MBA-MBA)
		"Sol/191812 2004 TV280", -- AstridFamily (MBA-MBA)
		"Sol/191846 2004 VO37", -- AstridFamily (MBA-MBA)
		"Sol/192074 2006 BY98", -- AstridFamily (MBA-MBA)
		"Sol/192321 1994 SE11", -- AstridFamily (MBA-MBA)
		"Sol/192822 1999 VP88", -- AstridFamily (MBA-MBA)
		"Sol/196711 2003 SS97", -- AstridFamily (MBA-MBA)
		"Sol/196771 2003 SU169", -- AstridFamily (MBA-MBA)
		"Sol/196832 2003 SA246", -- AstridFamily (MBA-MBA)
		"Sol/198301 2004 TR323", -- AstridFamily (MBA-MBA)
		"Sol/198472 2004 XG32", -- AstridFamily (MBA-MBA)
		"Sol/199295 2006 BQ68", -- AstridFamily (MBA-MBA)
		"Sol/199550 2006 EE15", -- AstridFamily (MBA-MBA)
		"Sol/199738 2006 HG115", -- AstridFamily (MBA-MBA)
		"Sol/199768 2006 KN16", -- AstridFamily (MBA-MBA)
		"Sol/201646 2003 SJ376", -- AstridFamily (MBA-MBA)
		"Sol/201672 2003 UK73", -- AstridFamily (MBA-MBA)
		"Sol/201948 2004 HK70", -- AstridFamily (MBA-MBA)
		"Sol/202586 2006 GP25", -- AstridFamily (MBA-MBA)
		"Sol/203712 2002 PF159", -- AstridFamily (MBA-MBA)
		"Sol/203735 2002 QH65", -- AstridFamily (MBA-MBA)
		"Sol/203736 2002 QJ65", -- AstridFamily (MBA-MBA)
		"Sol/204853 2007 RB136", -- AstridFamily (MBA-MBA)
		"Sol/205141 1999 WR14", -- AstridFamily (MBA-MBA)
		"Sol/206117 2002 RS248", -- AstridFamily (MBA-MBA)
		"Sol/207814 2007 TW252", -- AstridFamily (MBA-MBA)
		"Sol/207934 2008 YQ17", -- AstridFamily (MBA-MBA)
		"Sol/208151 2000 FV67", -- AstridFamily (MBA-MBA)
		"Sol/209728 2005 EA161", -- AstridFamily (MBA-MBA)
		"Sol/209808 2005 GL66", -- AstridFamily (MBA-MBA)
		"Sol/209867 2005 JH66", -- AstridFamily (MBA-MBA)
		"Sol/210253 2007 RM270", -- AstridFamily (MBA-MBA)
		"Sol/210261 2007 RM292", -- AstridFamily (MBA-MBA)
		"Sol/210280 2007 TS39", -- AstridFamily (MBA-MBA)
		"Sol/210365 2007 UZ98", -- AstridFamily (MBA-MBA)
		"Sol/211209 2002 OM31", -- AstridFamily (MBA-MBA)
		"Sol/211382 2002 TZ379", -- AstridFamily (MBA-MBA)
		"Sol/212191 2005 GL101", -- AstridFamily (MBA-MBA)
		"Sol/212523 2006 RB55", -- AstridFamily (MBA-MBA)
		"Sol/212961 2009 BD66", -- AstridFamily (MBA-MBA)
		"Sol/213312 2001 RB115", -- AstridFamily (MBA-MBA)
		"Sol/213693 2002 TS248", -- AstridFamily (MBA-MBA)
		"Sol/213736 2002 VQ145", -- AstridFamily (MBA-MBA)
		"Sol/214621 2006 RQ76", -- AstridFamily (MBA-MBA)
		"Sol/214622 2006 RC79", -- AstridFamily (MBA-MBA)
		"Sol/214630 2006 RU98", -- AstridFamily (MBA-MBA)
		"Sol/214640 2006 SB41", -- AstridFamily (MBA-MBA)
		"Sol/214671 2006 SN161", -- AstridFamily (MBA-MBA)
		"Sol/215315 2001 SC319", -- AstridFamily (MBA-MBA)
		"Sol/216123 2006 SN68", -- AstridFamily (MBA-MBA)
		"Sol/216364 2008 AC87", -- AstridFamily (MBA-MBA)
		"Sol/217440 2005 SQ192", -- AstridFamily (MBA-MBA)
		"Sol/218769 2005 WV112", -- AstridFamily (MBA-MBA)
		"Sol/219040 1995 ST34", -- AstridFamily (MBA-MBA)
		"Sol/219833 2002 CB80", -- AstridFamily (MBA-MBA)
		"Sol/221235 2005 UG182", -- AstridFamily (MBA-MBA)
		"Sol/221383 2005 YP10", -- AstridFamily (MBA-MBA)
		"Sol/223707 2004 RF48", -- AstridFamily (MBA-MBA)
		"Sol/223729 2004 RK131", -- AstridFamily (MBA-MBA)
		"Sol/223801 2004 TR38", -- AstridFamily (MBA-MBA)
		"Sol/224623 2005 YO101", -- AstridFamily (MBA-MBA)
		"Sol/224949 2007 DA113", -- AstridFamily (MBA-MBA)
		"Sol/225025 2007 FX18", -- AstridFamily (MBA-MBA)
		"Sol/226911 2004 TF198", -- AstridFamily (MBA-MBA)
		"Sol/227457 2005 WQ101", -- AstridFamily (MBA-MBA)
		"Sol/227563 2005 YP190", -- AstridFamily (MBA-MBA)
		"Sol/227564 2005 YV192", -- AstridFamily (MBA-MBA)
		"Sol/227956 2007 GG69", -- AstridFamily (MBA-MBA)
		"Sol/227957 2007 GR69", -- AstridFamily (MBA-MBA)
		"Sol/227989 2007 JP7", -- AstridFamily (MBA-MBA)
		"Sol/229166 2004 TP96", -- AstridFamily (MBA-MBA)
		"Sol/229817 2008 SK285", -- AstridFamily (MBA-MBA)
		"Sol/231305 2006 BK169", -- AstridFamily (MBA-MBA)
		"Sol/231770 1999 VX151", -- AstridFamily (MBA-MBA)
		"Sol/232147 2002 CC148", -- AstridFamily (MBA-MBA)
		"Sol/232524 2003 SY11", -- AstridFamily (MBA-MBA)
		"Sol/232912 2004 YR3", -- AstridFamily (MBA-MBA)
		"Sol/233361 2006 DO106", -- AstridFamily (MBA-MBA)
		"Sol/233454 2006 JD16", -- AstridFamily (MBA-MBA)
		"Sol/233807 2008 UK144", -- AstridFamily (MBA-MBA)
		"Sol/233850 2008 UL354", -- AstridFamily (MBA-MBA)
		"Sol/233869 2008 WE20", -- AstridFamily (MBA-MBA)
		"Sol/234020 1998 RT10", -- AstridFamily (MBA-MBA)
		"Sol/234865 2002 RK268", -- AstridFamily (MBA-MBA)
		"Sol/236564 2006 HB80", -- AstridFamily (MBA-MBA)
		"Sol/237039 2008 SM106", -- AstridFamily (MBA-MBA)
		"Sol/237340 2009 WK258", -- AstridFamily (MBA-MBA)
		"Sol/238638 2005 CB76", -- AstridFamily (MBA-MBA)
		"Sol/238669 2005 EQ163", -- AstridFamily (MBA-MBA)
		"Sol/239058 2006 FW9", -- AstridFamily (MBA-MBA)
		"Sol/239152 2006 KD9", -- AstridFamily (MBA-MBA)
		"Sol/241156 2007 RJ73", -- AstridFamily (MBA-MBA)
		"Sol/241450 2008 YX98", -- AstridFamily (MBA-MBA)
		"Sol/241835 2001 SX293", -- AstridFamily (MBA-MBA)
		"Sol/243007 2006 UL62", -- AstridFamily (MBA-MBA)
		"Sol/243059 2007 EN105", -- AstridFamily (MBA-MBA)
		"Sol/243062 2007 ER192", -- AstridFamily (MBA-MBA)
		"Sol/243155 2007 TR63", -- AstridFamily (MBA-MBA)
		"Sol/245934 2006 RT51", -- AstridFamily (MBA-MBA)
		"Sol/246435 2007 VQ112", -- AstridFamily (MBA-MBA)
		"Sol/246644 2008 YZ18", -- AstridFamily (MBA-MBA)
		"Sol/246669 2008 YN126", -- AstridFamily (MBA-MBA)
		"Sol/246852 2010 GM27", -- AstridFamily (MBA-MBA)
		"Sol/246931 1999 HE7", -- AstridFamily (MBA-MBA)
		"Sol/247367 2001 XN49", -- AstridFamily (MBA-MBA)
		"Sol/248441 2005 TC55", -- AstridFamily (MBA-MBA)
		"Sol/248798 2006 SR114", -- AstridFamily (MBA-MBA)
		"Sol/248806 2006 SD145", -- AstridFamily (MBA-MBA)
		"Sol/249960 2001 UQ38", -- AstridFamily (MBA-MBA)
		"Sol/250672 2005 ON21", -- AstridFamily (MBA-MBA)
		"Sol/251471 2008 DW23", -- AstridFamily (MBA-MBA)
		"Sol/252566 2001 WZ36", -- AstridFamily (MBA-MBA)
		"Sol/252570 2001 WX50", -- AstridFamily (MBA-MBA)
		"Sol/254852 2005 RG20", -- AstridFamily (MBA-MBA)
		"Sol/254867 2005 SF11", -- AstridFamily (MBA-MBA)
		"Sol/255006 2005 TV21", -- AstridFamily (MBA-MBA)
		"Sol/255045 2005 TT125", -- AstridFamily (MBA-MBA)
		"Sol/256236 2006 VK154", -- AstridFamily (MBA-MBA)
		"Sol/257040 2008 FY55", -- AstridFamily (MBA-MBA)
		"Sol/257068 2008 FE113", -- AstridFamily (MBA-MBA)
		"Sol/258140 2001 RY111", -- AstridFamily (MBA-MBA)
		"Sol/260903 2005 QX189", -- AstridFamily (MBA-MBA)
		"Sol/260980 2005 SC62", -- AstridFamily (MBA-MBA)
		"Sol/261002 2005 SS95", -- AstridFamily (MBA-MBA)
		"Sol/261043 2005 SZ150", -- AstridFamily (MBA-MBA)
		"Sol/261155 2005 TK87", -- AstridFamily (MBA-MBA)
		"Sol/261228 2005 UY32", -- AstridFamily (MBA-MBA)
		"Sol/261308 2005 UZ197", -- AstridFamily (MBA-MBA)
		"Sol/261314 2005 UA204", -- AstridFamily (MBA-MBA)
		"Sol/265400 2004 TB28", -- AstridFamily (MBA-MBA)
		"Sol/265778 2005 WZ95", -- AstridFamily (MBA-MBA)
		"Sol/268080 2004 RB130", -- AstridFamily (MBA-MBA)
		"Sol/268156 2004 TF334", -- AstridFamily (MBA-MBA)
		"Sol/269108 2007 JB9", -- AstridFamily (MBA-MBA)
		"Sol/269570 2009 WQ125", -- AstridFamily (MBA-MBA)
		"Sol/272892 2006 BJ123", -- AstridFamily (MBA-MBA)
		"Sol/272936 2006 BS245", -- AstridFamily (MBA-MBA)
		"Sol/272983 2006 DZ25", -- AstridFamily (MBA-MBA)
		"Sol/273031 2006 DD117", -- AstridFamily (MBA-MBA)
		"Sol/273074 2006 DG215", -- AstridFamily (MBA-MBA)
		"Sol/273081 2006 EP14", -- AstridFamily (MBA-MBA)
		"Sol/274971 2009 SU347", -- AstridFamily (MBA-MBA)
		"Sol/275013 2009 UM7", -- AstridFamily (MBA-MBA)
		"Sol/275033 2009 UK45", -- AstridFamily (MBA-MBA)
		"Sol/275378 2011 AC65", -- AstridFamily (MBA-MBA)
		"Sol/276138 2002 GG180", -- AstridFamily (MBA-MBA)
		"Sol/277536 2005 YP23", -- AstridFamily (MBA-MBA)
		"Sol/277549 2005 YX103", -- AstridFamily (MBA-MBA)
		"Sol/277552 2005 YK107", -- AstridFamily (MBA-MBA)
		"Sol/277656 2006 BV141", -- AstridFamily (MBA-MBA)
		"Sol/277690 2006 BS278", -- AstridFamily (MBA-MBA)
		"Sol/277736 2006 DL92", -- AstridFamily (MBA-MBA)
		"Sol/277761 2006 DM147", -- AstridFamily (MBA-MBA)
		"Sol/277804 2006 FJ8", -- AstridFamily (MBA-MBA)
		"Sol/278850 2008 TU7", -- AstridFamily (MBA-MBA)
		"Sol/278906 2008 TB144", -- AstridFamily (MBA-MBA)
		"Sol/279212 2009 UR43", -- AstridFamily (MBA-MBA)
		"Sol/280155 2002 PE166", -- AstridFamily (MBA-MBA)
		"Sol/280398 2003 UY317", -- AstridFamily (MBA-MBA)
		"Sol/281681 2008 WA8", -- AstridFamily (MBA-MBA)
		"Sol/281693 2008 WC51", -- AstridFamily (MBA-MBA)
		"Sol/281878 2010 GT24", -- AstridFamily (MBA-MBA)
		"Sol/281986 2011 HK20", -- AstridFamily (MBA-MBA)
		"Sol/282390 2003 SQ118", -- AstridFamily (MBA-MBA)
		"Sol/285138 1995 SZ81", -- AstridFamily (MBA-MBA)
		"Sol/288172 2003 WY164", -- AstridFamily (MBA-MBA)
		"Sol/288467 2004 EF103", -- AstridFamily (MBA-MBA)
		"Sol/288598 2004 JS36", -- AstridFamily (MBA-MBA)
		"Sol/289932 2005 NR33", -- AstridFamily (MBA-MBA)
		"Sol/289970 2005 NL100", -- AstridFamily (MBA-MBA)
		"Sol/290383 2005 SK292", -- AstridFamily (MBA-MBA)
		"Sol/290482 2005 TV193", -- AstridFamily (MBA-MBA)
		"Sol/290516 2005 UU37", -- AstridFamily (MBA-MBA)
		"Sol/290634 2005 UH249", -- AstridFamily (MBA-MBA)
		"Sol/290645 2005 UH269", -- AstridFamily (MBA-MBA)
		"Sol/290771 2005 UY526", -- AstridFamily (MBA-MBA)
		"Sol/291682 2006 HW95", -- AstridFamily (MBA-MBA)
		"Sol/291697 2006 HP116", -- AstridFamily (MBA-MBA)
		"Sol/292022 2006 QG152", -- AstridFamily (MBA-MBA)
		"Sol/293889 2007 RR292", -- AstridFamily (MBA-MBA)
		"Sol/294332 2007 VS72", -- AstridFamily (MBA-MBA)
		"Sol/294768 2008 CK32", -- AstridFamily (MBA-MBA)
		"Sol/294770 2008 CC33", -- AstridFamily (MBA-MBA)
		"Sol/295103 2008 EL162", -- AstridFamily (MBA-MBA)
		"Sol/295639 2008 SF256", -- AstridFamily (MBA-MBA)
		"Sol/295892 2008 WS74", -- AstridFamily (MBA-MBA)
		"Sol/296679 2009 SD211", -- AstridFamily (MBA-MBA)
		"Sol/296761 2009 UP41", -- AstridFamily (MBA-MBA)
		"Sol/296840 2009 WW78", -- AstridFamily (MBA-MBA)
		"Sol/298262 2002 VD144", -- AstridFamily (MBA-MBA)
		"Sol/299218 2005 JR74", -- AstridFamily (MBA-MBA)
		"Sol/300063 2006 UH193", -- AstridFamily (MBA-MBA)
		"Sol/300653 2007 UZ88", -- AstridFamily (MBA-MBA)
		"Sol/300755 2007 VY221", -- AstridFamily (MBA-MBA)
		"Sol/301464 2009 DY120", -- AstridFamily (MBA-MBA)
		"Sol/304230 2006 QG184", -- AstridFamily (MBA-MBA)
		"Sol/305862 2009 EV24", -- AstridFamily (MBA-MBA)
		"Sol/308840 2006 RC56", -- AstridFamily (MBA-MBA)
		"Sol/308897 2006 SL183", -- AstridFamily (MBA-MBA)
		"Sol/308902 2006 SM206", -- AstridFamily (MBA-MBA)
		"Sol/308908 2006 SW254", -- AstridFamily (MBA-MBA)
		"Sol/308923 2006 SS325", -- AstridFamily (MBA-MBA)
		"Sol/308924 2006 SR331", -- AstridFamily (MBA-MBA)
		"Sol/309020 2006 UY116", -- AstridFamily (MBA-MBA)
		"Sol/309044 2006 UB246", -- AstridFamily (MBA-MBA)
		"Sol/310302 2011 UX95", -- AstridFamily (MBA-MBA)
		"Sol/311679 2006 SD70", -- AstridFamily (MBA-MBA)
		"Sol/311685 2006 SD94", -- AstridFamily (MBA-MBA)
		"Sol/311711 2006 SN325", -- AstridFamily (MBA-MBA)
		"Sol/311864 2006 WY44", -- AstridFamily (MBA-MBA)
		"Sol/312933 2011 WD80", -- AstridFamily (MBA-MBA)
		"Sol/314965 2006 WO192", -- AstridFamily (MBA-MBA)
		"Sol/315741 2008 FN2", -- AstridFamily (MBA-MBA)
		"Sol/315826 2008 GP100", -- AstridFamily (MBA-MBA)
		"Sol/315827 2008 GH103", -- AstridFamily (MBA-MBA)
		"Sol/316231 2010 NY114", -- AstridFamily (MBA-MBA)
		"Sol/316326 2010 RB112", -- AstridFamily (MBA-MBA)
		"Sol/316418 2010 TU116", -- AstridFamily (MBA-MBA)
		"Sol/317205 2002 AN205", -- AstridFamily (MBA-MBA)
		"Sol/318302 2004 TA87", -- AstridFamily (MBA-MBA)
		"Sol/318488 2005 ER114", -- AstridFamily (MBA-MBA)
		"Sol/318745 2005 SJ11", -- AstridFamily (MBA-MBA)
		"Sol/318756 2005 SC41", -- AstridFamily (MBA-MBA)
		"Sol/318830 2005 SU233", -- AstridFamily (MBA-MBA)
		"Sol/318873 2005 TH91", -- AstridFamily (MBA-MBA)
		"Sol/318923 2005 UT79", -- AstridFamily (MBA-MBA)
		"Sol/318941 2005 UR143", -- AstridFamily (MBA-MBA)
		"Sol/318948 2005 UD195", -- AstridFamily (MBA-MBA)
		"Sol/318957 2005 UE231", -- AstridFamily (MBA-MBA)
		"Sol/320028 2007 DJ92", -- AstridFamily (MBA-MBA)
		"Sol/320161 2007 FU48", -- AstridFamily (MBA-MBA)
		"Sol/320287 2007 RJ190", -- AstridFamily (MBA-MBA)
		"Sol/320394 2007 UT69", -- AstridFamily (MBA-MBA)
		"Sol/321660 2010 CN22", -- AstridFamily (MBA-MBA)
		"Sol/321753 2010 NY32", -- AstridFamily (MBA-MBA)
		"Sol/322059 2010 VC79", -- AstridFamily (MBA-MBA)
		"Sol/322296 2011 FW60", -- AstridFamily (MBA-MBA)
		"Sol/322441 2011 SO258", -- AstridFamily (MBA-MBA)
		"Sol/322491 2011 UE297", -- AstridFamily (MBA-MBA)
		"Sol/322916 2002 CU153", -- AstridFamily (MBA-MBA)
		"Sol/323951 2005 UP38", -- AstridFamily (MBA-MBA)
		"Sol/323989 2005 UY203", -- AstridFamily (MBA-MBA)
		"Sol/327384 2005 UG381", -- AstridFamily (MBA-MBA)
		"Sol/330118 2005 XA112", -- AstridFamily (MBA-MBA)
		"Sol/330679 2008 HF23", -- AstridFamily (MBA-MBA)
		"Sol/330930 2009 SL201", -- AstridFamily (MBA-MBA)
		"Sol/331021 2009 UY143", -- AstridFamily (MBA-MBA)
		"Sol/331349 2012 CP14", -- AstridFamily (MBA-MBA)
		"Sol/331994 2005 GB50", -- AstridFamily (MBA-MBA)
		"Sol/334848 2003 UN43", -- AstridFamily (MBA-MBA)
		"Sol/335177 2005 AY55", -- AstridFamily (MBA-MBA)
		"Sol/336283 2008 SK250", -- AstridFamily (MBA-MBA)
		"Sol/336433 2008 UX252", -- AstridFamily (MBA-MBA)
		"Sol/338675 2003 SX429", -- AstridFamily (MBA-MBA)
		"Sol/338684 2003 TM29", -- AstridFamily (MBA-MBA)
		"Sol/338792 2003 UP338", -- AstridFamily (MBA-MBA)
		"Sol/341187 2007 RZ47", -- AstridFamily (MBA-MBA)
		"Sol/342693 2008 VV67", -- AstridFamily (MBA-MBA)
		"Sol/342909 2008 YK134", -- AstridFamily (MBA-MBA)
		"Sol/343372 2010 CN96", -- AstridFamily (MBA-MBA)
		"Sol/343389 2010 CZ152", -- AstridFamily (MBA-MBA)
		"Sol/343478 2010 ES80", -- AstridFamily (MBA-MBA)
		"Sol/345914 2007 RT167", -- AstridFamily (MBA-MBA)
		"Sol/345972 Rufin", -- AstridFamily (MBA-MBA)
		"Sol/346019 2007 TX292", -- AstridFamily (MBA-MBA)
		"Sol/346025 2007 TG339", -- AstridFamily (MBA-MBA)
		"Sol/346691 2008 YA114", -- AstridFamily (MBA-MBA)
		"Sol/346752 2009 BS28", -- AstridFamily (MBA-MBA)
		"Sol/346792 2009 BG153", -- AstridFamily (MBA-MBA)
		"Sol/346797 2009 BJ173", -- AstridFamily (MBA-MBA)
		"Sol/347084 2010 GY96", -- AstridFamily (MBA-MBA)
		"Sol/347442 2012 TZ188", -- AstridFamily (MBA-MBA)
		"Sol/348105 2003 YK40", -- AstridFamily (MBA-MBA)
		"Sol/349195 2007 RF189", -- AstridFamily (MBA-MBA)
		"Sol/349350 2007 VN119", -- AstridFamily (MBA-MBA)
		"Sol/351877 2006 SP84", -- AstridFamily (MBA-MBA)
		"Sol/353476 2011 ST35", -- AstridFamily (MBA-MBA)
		"Sol/353674 2011 UA220", -- AstridFamily (MBA-MBA)
		"Sol/353679 2011 UF257", -- AstridFamily (MBA-MBA)
		"Sol/354323 2002 VC147", -- AstridFamily (MBA-MBA)
		"Sol/355031 2006 RG21", -- AstridFamily (MBA-MBA)
		"Sol/356669 2011 UB82", -- AstridFamily (MBA-MBA)
		"Sol/359447 2010 MZ101", -- AstridFamily (MBA-MBA)
		"Sol/360043 2013 AW54", -- AstridFamily (MBA-MBA)
		"Sol/361281 2006 TR29", -- AstridFamily (MBA-MBA)
		"Sol/361290 2006 TQ47", -- AstridFamily (MBA-MBA)
		"Sol/361293 2006 TV52", -- AstridFamily (MBA-MBA)
		"Sol/361384 2006 VL56", -- AstridFamily (MBA-MBA)
		"Sol/361426 2006 XZ27", -- AstridFamily (MBA-MBA)
		"Sol/362512 2010 TU84", -- AstridFamily (MBA-MBA)
		"Sol/364408 2006 VE138", -- AstridFamily (MBA-MBA)
		"Sol/369347 2009 SG340", -- AstridFamily (MBA-MBA)
		"Sol/369379 2009 UF143", -- AstridFamily (MBA-MBA)
		"Sol/369854 2012 JO58", -- AstridFamily (MBA-MBA)
		"Sol/371239 2006 BW121", -- AstridFamily (MBA-MBA)
		"Sol/372707 2009 WM256", -- AstridFamily (MBA-MBA)
		"Sol/374614 2006 EN22", -- AstridFamily (MBA-MBA)
		"Sol/375012 2007 GD22", -- AstridFamily (MBA-MBA)
		"Sol/376172 2011 CL14", -- AstridFamily (MBA-MBA)
		"Sol/376249 2011 EL83", -- AstridFamily (MBA-MBA)
		"Sol/376278 2011 FB71", -- AstridFamily (MBA-MBA)
		"Sol/377880 2006 DM25", -- AstridFamily (MBA-MBA)
		"Sol/378771 2008 RS143", -- AstridFamily (MBA-MBA)
		"Sol/380912 2006 EY7", -- AstridFamily (MBA-MBA)
		"Sol/380915 2006 EW40", -- AstridFamily (MBA-MBA)
		"Sol/382221 2012 QD44", -- AstridFamily (MBA-MBA)
		"Sol/382359 2013 TO93", -- AstridFamily (MBA-MBA)
		"Sol/382815 2003 UG346", -- AstridFamily (MBA-MBA)
		"Sol/384040 2008 UF182", -- AstridFamily (MBA-MBA)
		"Sol/384110 2008 WF94", -- AstridFamily (MBA-MBA)
		"Sol/385019 2012 TG272", -- AstridFamily (MBA-MBA)
		"Sol/387054 2012 TL29", -- AstridFamily (MBA-MBA)
		"Sol/387158 2012 TB242", -- AstridFamily (MBA-MBA)
		"Sol/387333 2012 VK96", -- AstridFamily (MBA-MBA)
		"Sol/387640 2002 QK37", -- AstridFamily (MBA-MBA)
		"Sol/388630 2007 TH73", -- AstridFamily (MBA-MBA)
		"Sol/389538 2010 JW163", -- AstridFamily (MBA-MBA)
		"Sol/390050 2012 UU72", -- AstridFamily (MBA-MBA)
		"Sol/390209 2012 XM11", -- AstridFamily (MBA-MBA)
		"Sol/391637 2007 VT232", -- AstridFamily (MBA-MBA)
		"Sol/392969 2012 XT21", -- AstridFamily (MBA-MBA)
		"Sol/395566 2011 UZ232", -- AstridFamily (MBA-MBA)
		"Sol/396014 2013 BK72", -- AstridFamily (MBA-MBA)
		"Sol/402675 2006 UV279", -- AstridFamily (MBA-MBA)
		"Sol/402736 2006 WN169", -- AstridFamily (MBA-MBA)
		"Sol/403652 2010 TN78", -- AstridFamily (MBA-MBA)
		"Sol/403662 2010 TB107", -- AstridFamily (MBA-MBA)
		"Sol/403949 2012 BS37", -- AstridFamily (MBA-MBA)
		"Sol/407839 2012 BC29", -- AstridFamily (MBA-MBA)
		"Sol/409603 2005 UU385", -- AstridFamily (MBA-MBA)
		"Sol/409612 2005 UZ513", -- AstridFamily (MBA-MBA)
		"Sol/414538 2009 SY144", -- AstridFamily (MBA-MBA)
		"Sol/417161 2005 WF35", -- AstridFamily (MBA-MBA)
		"Sol/419123 2009 SK214", -- AstridFamily (MBA-MBA)
		"Sol/419125 2009 SP227", -- AstridFamily (MBA-MBA)
		"Sol/419149 2009 SQ316", -- AstridFamily (MBA-MBA)
		"Sol/421245 2013 SV51", -- AstridFamily (MBA-MBA)
		"Sol/421265 2013 SJ67", -- AstridFamily (MBA-MBA)
		"Sol/421270 2013 SY69", -- AstridFamily (MBA-MBA)
		"Sol/421718 2014 PF29", -- AstridFamily (MBA-MBA)
		"Sol/421901 2014 QJ211", -- AstridFamily (MBA-MBA)
		"Sol/425217 2009 VL63", -- AstridFamily (MBA-MBA)
		"Sol/426687 2013 TZ22", -- AstridFamily (MBA-MBA)
		"Sol/427105 2014 UT67", -- AstridFamily (MBA-MBA)
		"Sol/427615 2003 SK429", -- AstridFamily (MBA-MBA)
		"Sol/428818 2008 TT78", -- AstridFamily (MBA-MBA)
		"Sol/428830 2008 TP141", -- AstridFamily (MBA-MBA)
		"Sol/430656 2003 SD335", -- AstridFamily (MBA-MBA)
		"Sol/431129 2006 KW41", -- AstridFamily (MBA-MBA)
		"Sol/431892 2008 SG277", -- AstridFamily (MBA-MBA)
		"Sol/431919 2008 TZ66", -- AstridFamily (MBA-MBA)
		"Sol/431932 2008 TO144", -- AstridFamily (MBA-MBA)
		"Sol/431933 2008 TE145", -- AstridFamily (MBA-MBA)
		"Sol/431971 2008 UJ138", -- AstridFamily (MBA-MBA)
		"Sol/432006 2008 UV342", -- AstridFamily (MBA-MBA)
		"Sol/433791 2015 BP87", -- AstridFamily (MBA-MBA)
		"Sol/433849 2015 BJ272", -- AstridFamily (MBA-MBA)
		"Sol/435269 2007 TO245", -- AstridFamily (MBA-MBA)
		"Sol/435928 2009 BA140", -- AstridFamily (MBA-MBA)
		"Sol/436323 2010 FS100", -- AstridFamily (MBA-MBA)
		"Sol/436855 2012 SF49", -- AstridFamily (MBA-MBA)
		"Sol/437805 2015 DG24", -- AstridFamily (MBA-MBA)
		"Sol/438584 2007 UD110", -- AstridFamily (MBA-MBA)
		"Sol/438821 2009 AB12", -- AstridFamily (MBA-MBA)
		"Sol/439133 2011 SY262", -- AstridFamily (MBA-MBA)
		"Sol/441227 2007 VN112", -- AstridFamily (MBA-MBA)
		"Sol/444531 2006 SR163", -- AstridFamily (MBA-MBA)
		"Sol/444600 2006 UV205", -- AstridFamily (MBA-MBA)
		"Sol/444964 2008 DX80", -- AstridFamily (MBA-MBA)
		"Sol/446205 2013 GA17", -- AstridFamily (MBA-MBA)
		"Sol/446466 2014 JT74", -- AstridFamily (MBA-MBA)
		"Sol/447615 2006 UV148", -- AstridFamily (MBA-MBA)
		"Sol/448995 2012 BB29", -- AstridFamily (MBA-MBA)
		"Sol/449386 2013 GE106", -- AstridFamily (MBA-MBA)
		"Sol/450668 2006 US270", -- AstridFamily (MBA-MBA)
		"Sol/450688 2006 VT173", -- AstridFamily (MBA-MBA)
		"Sol/451790 2013 GY132", -- AstridFamily (MBA-MBA)
		"Sol/453641 2010 TC33", -- AstridFamily (MBA-MBA)
		"Sol/454588 2014 PZ35", -- AstridFamily (MBA-MBA)
		"Sol/454665 2014 QP349", -- AstridFamily (MBA-MBA)
		"Sol/454842 2015 RY227", -- AstridFamily (MBA-MBA)
		"Sol/458456 2011 BD27", -- AstridFamily (MBA-MBA)
		"Sol/460785 2014 WF25", -- AstridFamily (MBA-MBA)
		"Sol/460814 2014 WC53", -- AstridFamily (MBA-MBA)
		"Sol/461302 2015 XH140", -- AstridFamily (MBA-MBA)
		"Sol/464546 2016 CK36", -- AstridFamily (MBA-MBA)
		"Sol/467454 2006 DW216", -- AstridFamily (MBA-MBA)
		"Sol/468263 2015 BA408", -- AstridFamily (MBA-MBA)
		"Sol/471144 2010 FY", -- AstridFamily (MBA-MBA)
		"Sol/471742 2012 UN48", -- AstridFamily (MBA-MBA)
		"Sol/474715 2005 JK11", -- AstridFamily (MBA-MBA)
		"Sol/481393 2006 RO122", -- AstridFamily (MBA-MBA)
		"Sol/482261 2011 QP32", -- AstridFamily (MBA-MBA)
		"Sol/483297 2015 UX13", -- AstridFamily (MBA-MBA)
		"Sol/484188 2006 VG41", -- AstridFamily (MBA-MBA)
		"Sol/486512 2013 GX115", -- AstridFamily (MBA-MBA)
		"Sol/488311 2016 UH73", -- AstridFamily (MBA-MBA)
		"Sol/489005 2005 VN24", -- AstridFamily (MBA-MBA)
		"Sol/489296 2006 SU246", -- AstridFamily (MBA-MBA)
		"Sol/490906 2011 BG116", -- AstridFamily (MBA-MBA)
		"Sol/490987 2011 FO52", -- AstridFamily (MBA-MBA)
		"Sol/491672 2012 UV5", -- AstridFamily (MBA-MBA)
		"Sol/492728 2014 QS119", -- AstridFamily (MBA-MBA)
		"Sol/493088 2014 SW318", -- AstridFamily (MBA-MBA)
		"Sol/493917 2015 XX328", -- AstridFamily (MBA-MBA)
		"Sol/494042 2016 BC21", -- AstridFamily (MBA-MBA)
		"Sol/494102 2016 CE40", -- AstridFamily (MBA-MBA)
		"Sol/502482 2015 BS354", -- AstridFamily (MBA-MBA)
		"Sol/504641 2008 WY127", -- AstridFamily (MBA-MBA)
		"Sol/506074 2015 UM67", -- AstridFamily (MBA-MBA)
		"Sol/510623 2012 TU158", -- AstridFamily (MBA-MBA)
		"Sol/517944 2015 TN299", -- AstridFamily (MBA-MBA)
		"Sol/527485 2007 VL19", -- AstridFamily (MBA-MBA)
		"Sol/528787 2009 BX27", -- AstridFamily (MBA-MBA)
		"Sol/532375 2013 RR76", -- AstridFamily (MBA-MBA)
		"Sol/535959 2015 BK459", -- AstridFamily (MBA-MBA)
		"Sol/537487 2015 MH108", -- AstridFamily (MBA-MBA)
		"Sol/547779 2010 VJ181", -- AstridFamily (MBA-MBA)
		"Sol/563838 2016 EK108", -- AstridFamily (MBA-MBA)
		"Sol/576560 2012 TP126", -- AstridFamily (MBA-MBA)
		"Sol/590776 2012 TH158", -- AstridFamily (MBA-MBA)
		"Sol/611134 2006 SD153", -- AstridFamily (MBA-MBA)
	}
}

